Регистрация Забыли пароль?

Патч для GTA 4 1.0.7.0 EN

 2011-03-14 18:07:47

Официальный 7-ой патч для английская версия игры GTA 4 версия 1.0.7.0:
- исправлена ошибка с прозрачными листьями на деревьях;
- исправлена ошибка, из-за которой не удавалось загрузить готовые видеоролики в Social Club, при использовании определенных музыкальных композиций;
- исправлена ошибка, вызывающая падение производительности вблизи воды, при отключенном захвате видео клипов;
- в меню переназначения клавиш управления Grand Theft Auto IV и Lost and Damned добавлено действие "взорвать", в результате чего появилась возможность переназначить функцию стрелки вниз.

Русская версия официального 7-ого патча: Патч для GTA 4 1.0.7.0 RUS
С этим патчем Grand Theft Auto IV Patch 7 - Title Update v. 1.0.7.0 (English) отлично работает ASI Loader для GTA 4 1.0.0.0 - 1.0.7.0 EN для GTA IV, который необходим для запуска ASI скриптов.
Также на этом патче тестируются практически все игровые моды и моды машин для GTA 4, размещенные на GTAViceCity.RU.

Из скачанного архива запускать надо UpdateTitle.exe

Скачать патч для GTA 4 1.0.7.0 EN вы можете по ссылке ниже, расположенной на этой странице.

Автор Rockstar Games

 Опубликовано: NOIS
 Просмотров: 573546   Скачиваний: 184954

Похожие моды

Комментарии

АХаххахааххахаахаха
Bomjop : 0!
2013-11-01 23:13:03

2013-11-30 22:47:42

carandash : 0!
2013-12-17 17:25:50

2013-12-17 23:52:46

HAHA1234 : 0!
2013-12-24 19:36:28

русификатор в помощь
amateras : 0!
2014-01-03 17:22:06

при запуске игры пишет "The ordinal 5364 could not be located in the dynamic link library
D:\GAMES\GTAIV\Grand Theft Auto Iv\GTAIV.exe."
CuPon4uK : 0!
2014-01-04 20:02:44

нужно чтобы папка с игрой находилась не так : D-Grand и там уже папка с игрой а именно так:C или D - и папка с игрой
2014-03-14 12:36:35

что делать?
CuPon4uK : 0!
2014-01-04 20:03:04

после установки патча, запускаю и пишет"это версия игры не поддерживает,1.0.2.1, 1.0.3.0, 1.0.3.1, 1.0.4.0, 1.0.0.4 поддерживает только" игра не подходит? другую gta надо скачивать? стоит gta 4 ultra mod 1.0.4.0
2014-01-05 17:26:36

он удалил росктар лаунчер! а без него теперь гта не запускается! что делать??
heelysman : 0!
2014-01-06 20:09:15

Если у тебя лицуха тогда через стим проверь кеш гта 4.После проверки стим сам докачает удаленный файл.
2015-01-10 15:46:24

этот патч на gta 4 final mod можно установить?сейчас версия игры стоит 1.0.4.0
2014-01-21 08:40:38

раньше устанавливалась,а сейчас спустя год пишет что ошибка в файле каком-то файле,вчера пробовал установить под конец ошибка,а теперь в начале
2014-02-04 17:49:28

не туда написал,хотел в русский патч написать
2014-02-04 17:59:40

ГТА ИЗ ЗА НЕГО НЕ РОБИТ
2014-02-22 18:44:15

как устоновить ?????
Dekos100 : 0!
2014-03-28 15:01:29

Народ, его можно ставить на патч 1.0.6.1 ???
HustlMan : 0!
2014-04-11 21:02:28

тот же вопрос
2014-04-23 16:19:31

хрень какаято
неожиданный конец архива третий раз качаю
panovich : 0!
2014-04-25 19:10:51

Автор - свинья, патч игру ломает. Убейся.
TPAKTOPuCT : 0!
2014-06-18 22:28:45

с помощью этого патча смогу в LAN по хамачи?
Baklberi : 0!
2014-06-26 12:24:27

Главное чтобы версии игры с другом совпадали
zStewie : 0!
2015-01-10 21:43:18

Помогите пж когда я установил патч у меня вылезла ошибка"Порядковый номер 5367 не найден в библиотеке DLL xlive.dll."Момогите буду признателен!!!!!!
2014-07-22 08:30:48

Капец у меня gta IV немного лагала, самую малость, мне посоветовали этот хренов патч. Установил. Теперь жесть такие лаги. Автор, спасибо за то, что мне надо переустанавливать игру БЛЯТЬ!
USSR : 0!
2014-08-01 13:00:05

Потмоу что надо держать резервную копию игры в другой папке
zStewie : 0!
2015-01-10 21:43:58

Народ киньте силку где скачать норма гта 4 буду благодарен
Moobster : 0!
2014-08-12 20:05:39

+++
bloodz : 0!
2014-08-26 01:49:43

Народ помогите!  Я установил пвтч 1.0.7.0 потом она запросила Xliveless. Потом тоже установил его. Теперь ошибка такая Sorry, but this version of gtaiv.exe is not supported . Supported version : 1.0.3us, 1.0.4us.    Вот такая ошибка что делать теперь? Чтобы мод заработал и чтоб играть? Кто знает помогие разобраться
2014-09-08 13:55:50

А этот патч подходит чтобы машина не двигалась сама и не крутился экран ???
2014-10-17 16:11:02

сейчас попробовал,у автора просто руки из жопы.
2014-11-06 18:36:31

На Steam пойдёт?
DreD2302 : 0!
2014-12-30 18:29:51

после патча игра не работает, GFWL есть
2015-01-08 09:57:46

Год назад устанавливал все норм было, щас же захотел установить, дофига ошибок, проще сразу качать версию 1.0.7.0 чем долбиться по поводу этого.Автор, исправляйся давай
zStewie : 0!
2015-01-10 21:52:02

После установки патча при загрузочном экране вылетает, что делать? Переустанавливать игру нехочется.
Danielgr : 0!
2015-02-12 14:45:29

как установить?
Nikitka987 : 0!
2015-02-18 21:41:50

Всем привет скажите а для EFLC версии 1.1.0.1 пойдёт?
ostap277 : 0!
2015-02-23 01:43:07

Включаю UpdateTittle после того оно резко пишет Подготовка к инсталяции и сразу пропадаєт ЧТО ДЕЛАТЬ?!
Estony : 0!
2015-04-06 18:41:17

Это для английской лицензии. Для русской лицензии (у меня лично от 1С) идёт патч 1.0.6.1. и патча 1.0.7.0 для русской версии никогда не было !!! По сути это один и тот же патч только 1.0.7.0 для европейцев и американцев, а для России и СНГ идёт 1.0.6.1.
2015-10-13 16:41:36

Я не могу скачать патч что делать?! Когда я запускаю UpdateTitle.exe у меня пишет: Ошибка обновления продукта. Подробности см.в журнале на С:\ProgramData\Microsoft\GFWLive\Install\Logs\titleupdate.log Помогите !!
Smoke1789 : 0!
2016-06-26 16:28:04

Добавление комментария

Неверно указан автор? Ошибка в описании мода? Напиши нам, друг!
Добавить комментарий

Топ лучших
61.4
1.
jamik0500
48.1
2.
Elllol
18.7
3.
Flixx
18.3
18.1
5.
roBB1x
18.0
6.
grantmaster
17.6
9.6
8.
Asker007
9.4
9.
KINOman
9.1
10.
krytoman
  • GTA San Andreas
  • GTA 4
  • GTA Vice City
  • GTA 5